<?php

    namespace common\modules\comment\rbac;

    use yii\rbac\Rule;

    class ArtboxCommentDeleteOwnRule extends Rule
    {

        public $name = 'canCommentDeleteOwnArtbox';

        public function execute($user, $item, $params)
        {
            return true;
        }

    }